.cart {
  padding: 10px;
  background: #f39c12;
  border-radius: 0 0 5px 5px;

  &__products {
    display: grid;
    grid-gap: 1em;
    padding: 10px;
  }

  &__product {
    padding: 10px;
    border-radius: 5px;
    background: #1abc9c;
    display: grid;
    grid-template-columns: 60% 20% 10% 10%;
    justify-content: space-between;
  }

  &__total {
    align-content: flex-end;
  }

  &__message {
    text-align: center;
  }

  &__product_remove {
    display: flex;
    justify-content: flex-end;
  }

  &__product_qty input[type="number"] {
    width: 30px;
  }
}
